src:gigedit

Date: 2022-07-04 05:00:02

Debian unstable (main only)

packagesummary
gigedit (= 1.1.1-1)unsatisfied dependency on libgig9 (>= 4.2.0~ds1)